/*
newer.css
Newer browsers 
These rules take over older.css
*/

/*----------------------- GLOBAL STYLES ---------------------------------*/
html, body{
	width: 100%;
	height:100%;
	margin:0px;
	padding:0px;
	background-color:#ccccff;
	
}

html{
}

body{
	text-align: center;
	color:#3F3534;
	font:80%/130% Verdana, Arial, Helvetica, sans-serif;
	/*background:url(images/header_deco.jpg);
	background-position:center 10px;
	background-repeat:no-repeat;
	*/
	background: url(images/bg_fade2.jpg) center top repeat-x;
	margin:0px auto 0px auto;
}

hr{
	height:4px;
	background:#cccccc;
	border:none;
	border-bottom:2px solid #efefef;
	width:100%;
}

p{
	text-align: justify;
}



a{
	color:#ff7711;
	text-decoration: none;
	border-bottom:1px solid; 

}

img{
	margin:5px;
}

a img{
	overflow:hidden;
	padding: 3px;
	border-bottom:none; 
	border: 1px solid white;
}
a:hover{
	color:#cc3300;
	color:#cc3300;
}
a:hover img{

	background-color:#efefef;
	border-bottom:none; 
	border: 1px solid #cccccc;
}



.search a img, .search a:hover img{
	background:#FFFFFF url(images/list_icon.gif);
	padding: 0px;
	border: 0px;
}

.fieldset {
	width:300px; 
}
.fieldset .nobr {
	display:none; 
}  
.fieldset .textfield 
{
	margin:3px;
	height:20px;
	width:80px; 
	text-align:center;
	background: transparent url(images/textfield_bg.gif) no-repeat;
}
	
	
ul{
	list-style:url(images/list_icon.gif);
	text-align:justify;
	margin-right:20px;
}

hr{
	height:5px;
	background: #cccccc;
	border:none;
	border-bottom:2px solid #efefef;
}
html>body hr{
	height:4px;
}
h1, h2, h3, h4, h5{
	font-family:'Trebuchet MS';
	color:#3366cc;
}

.navbox h1, .navbox h2, .navbox h3, .navbox h4, .navbox h5{
	font-family:'Trebuchet MS';
	color:#000000;
}

/* 
h1 a, h2 a, h3 a, h4 a, h5 a{
	text-decoration:none;
}
*/

h1{
	font-size:1.65em;
}
h2{
	font-size:1.4em;
}
h3{
	font-size:1.3em;
}
h4{
	font-size:1.2em;
}
h5{
	font-size:1.0em;
}

blockquote{
	background:#efefef; /* url(images/blockquote.gif) left -10px no-repeat;*/
	margin:15px 0px 15px 0px;
	padding:10px 10px 10px 10px;
	width:440px;
}


blockquote p{
	/*background:url(images/rounded_box_bottom.gif) left bottom no-repeat;*/
	padding:45px 15px 15px 55px;
}

.wide blockquote {
	width:640px;
}


p.footer {
	color:#DDDDDD;
	width:100%;
	height:20px;
	overflow:hidden;
	display:block;
	text-align:center;
	/*text-indent:0px;*/
}

a.footer {
	color:#FFFFFF;
	width:100%;
	height:20px;
	overflow:hidden;
	display:block;
	/*text-indent:0px;*/
}



.smfont{
	font-size:0.8em;
}

.blue {
	color:#3366cc;
	text-decoration:none;
}

.red {
	color:#D94A4A;
}

/*----------------------- AGENT DETAILS ----------------------------------*/

.contact {
	position:relative;
	
	overflow:hidden;
}

.contact .left {
	float:left;
	width:45%;
}

.contact .right {
	float:right;
	width:45%;
}

.contact .thin_left {
	float:left;
	width:30%;
}

.contact .thin_right {
	float:right;
	width:30%;
}

.contact .wide_left {
	float:left;
	width:70%;
}

.contact .wide_right {
	float:right;
	width:70%;
}




.label{
	width:70px;
	float:left;
	color:#3366cc;
	margin: 0px 0px 0px 10px;
}



/*----------------------- SITE CONTENT STYLES ----------------------------*/

#content-wrapper{
	width: 500px;
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	background: url(images/site_footer.gif) left bottom no-repeat;
	float:left;
	clear:left;
	padding:0px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	position:relative;
}

html>body .content-footer{
	height:15px;
	width:450px;
	background:url(images/site_footer.gif) left bottom no-repeat;
	
}

.wide #content-wrapper{
	width:700px;
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	background: url(images/site_footer_wide.gif) left bottom no-repeat;
}

html>body #content-wrapper{
	background: url(images/site_footer.png) left bottom no-repeat;	
}

html>body.wide #content-wrapper{
	background: url(images/site_footer_wide.png) left bottom no-repeat;
}



#content{
	padding:0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
	width:460px;
	text-align: left;
	float:left;
	background: url(images/site_bg.gif) left top repeat-y;
	overflow:hidden;
}
.wide #content{
	width:660px;
	background: url(images/site_bg_wide.gif) left top repeat-y;
}
#content img{
	max-width:450px;
}
.wide #content img{
	max-width:650px;
}
html>body #content{
	background: url(images/site_bg.png) left top repeat-y;
}
html>body.wide #content{
	background: url(images/site_bg_wide.png) left top repeat-y;
}


html>body .navbox .navbox-footer{
	background:url(images/nav_box_footer.png) left top no-repeat;
}


#site-wrapper{
	width:100%;

	
	
	background: url(images/grass.jpg) left bottom repeat-x;
	
		
	z-index:1000;

}
#site{
	margin: 0px auto 0px auto;
	padding:0px;
	width:710px;
	position:relative;
	height:100%;
}
#nav{
	right:0px;
	width: 200px;
	position: absolute;
	top: 200px;
	text-align: left;
}
#sub-content{
	float:left;
	clear: left;
	text-align: left;
}
#masthead{
	width: 100%;
	height: 180px;
	margin: 0px;
}
html>body #masthead{
}
#logo-container{
	width: 100%;
	height: 180px;	
}
html>body #logo-container{
	
}

#home-logo{
	width:520px;
	height:180px;
	display:block;
	margin:0px auto 0px auto;
	padding:0px;
	border:none;
	text-indent:-9000px;
	overflow:hidden;
	cursor:pointer;
	background:url(images/acorn_logo.gif) left top no-repeat;
}
html>body #home-logo{
	background:url(images/acorn_logo.png) left top no-repeat;
	background-position:center 10px;
	/*filter:none;*/
}

#footer-deco{
	height:180px;
	position:absolute;
	background:url(images/footer_deco.gif) left bottom no-repeat;	
	width:650px;
	bottom:10px;
	left:-65px;
}
#header-deco{
	width:100%;
	height:250px;
	position:absolute;
	top:0px;
	left:0px;
	overflow:hidden;
}
.new-section{
	height:40px;
	width:500px;
	background:#333333 url(images/section_seperator.gif) left top no-repeat;
	position:relative;
	left:-20px;
}
/*----------------------- PRIMARY NAV STYLES ----------------------------*/

/* ---------------------- TAB AND BACKGROUND IMAGE SETUP --------------------------*/

/* not done yet.. */
.tabbed-nav{
	list-style:none;
	background: url(images/tab_background.gif) left top no-repeat;
	width:500px;	
	position:relative;
}

/* not done yet.. */
.wide .tabbed-nav{
	width:700px;
	background: url(images/tab_background_wide.gif) left top no-repeat;
}

html>body .tabbed-nav{
	background: url(images/tab_background.png) left top no-repeat;
}

/* not done yet.. */
html>body.wide .tabbed-nav{
	background: url(images/tab_background_wide.png) left top no-repeat;
}
.tabbed-nav, .tabbed-nav li, .tabbed-nav li a, .tabbed-nav li a span{
	float: left;
	padding:0px;
	margin:0px;	
	display:block;
}
.tabbed-nav li{
	width:70px;
	height:40px;
	overflow:hidden;
	background: url(images/tab_default.gif) left top no-repeat;	
}
html>body .tabbed-nav li{
	overflow:visible;
}
.tabbed-nav li a, .tabbed-nav li a span{
	text-decoration:none;
	width:90px;
	height:40px;
	text-indent:-9000px;
	overflow:hidden;
	cursor:pointer;
	border:none;
}

	
.tabbed-nav li.first{
	width:75px;
	height:40px;
	background: url(images/tab_first_default.gif) left top no-repeat;	
}
.tabbed-nav li.last{
	width:95px;
	height:40px;
	background: url(images/tab_last_default.gif) left top no-repeat;	
}
.tabbed-nav li.focused a{
	background: url(images/tab_focused.gif) left top no-repeat; 
}
.tabbed-nav li.focused.first a{
	background: url(images/tab_first_focused.gif) left top no-repeat;	
}
.tabbed-nav li.focused.last a{
	background: url(images/tab_last_focused.gif) left top no-repeat;	
}				


/* ------------------- tab text replacement -------------------------*/
.tabbed-nav li.home a span{
	background: url(images/tab_home.gif) left top no-repeat;	
}
.tabbed-nav li.marketing a span{
	background: url(images/tab_marketing.gif) left top no-repeat;	
}
.tabbed-nav li.finance a span{
	background: url(images/tab_finance.gif) left top no-repeat;	
}
.tabbed-nav li.recommend a span{
	background: url(images/tab_recommend.gif) left top no-repeat;	
}
.tabbed-nav li.about a span{
	background: url(images/tab_about.gif) left top no-repeat;	
}
.tabbed-nav li.contact a span{
	background: url(images/tab_contact.gif) left top no-repeat;	
}	

/* ------------------------- tab & tab text hover events --------------------*/
	
.tabbed-nav .tabbed-nav li.focused a:hover span {
	position:relative;
	background-position: 0px 0px;	/* stay at dark */
}	

.tabbed-nav li a:hover span {
	position:relative;
	background-position: 0px -72px;	/* offset to highlighted */
}		


.tabbed-nav li.focused a span {
	position:relative;
	background-position: 0px -36px;	/* offset to faded */
}



/*---------------------- SECONDARY NAV BOXES STYLES ---------------------*/

.navbox{
	margin:0px 0px 10px 0px;
	padding:15px 0px 0px 0px;
	width:200px;
	position:relative;
	background:transparent url(images/nav_box_top.gif) left top no-repeat;
}
html>body .navbox{
	background:transparent url(images/nav_box_top.png) left top no-repeat;
}

.navbox .navbox-content{
	padding:0px 15px 0px 15px;
	background:transparent url(images/nav_box_bg.gif) left top repeat-y;
}
html>body .navbox .navbox-content{
	background:transparent url(images/nav_box_bg.png) left top repeat-y;
}
.navbox h1{
	display:none; /* use this for info that matters to a text reader.. but we just won't display it */
}
.navbox h2{
	margin:0;
	line-height:2.0em;
}
#nav ul, #nav ul li{
	list-style:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
}
/*
.navbox img{
	vertical-align:middle;
	border:none;
	margin:5px;
	padding:0px;
	width:40px;
	height:40px;
}
*/

.navbox .navbox-footer{
	height:15px;
	width:200px;
	background:url(images/nav_box_footer.gif) left top no-repeat;
}
html>body .navbox .navbox-footer{
	background:url(images/nav_box_footer.png) left top no-repeat;
}

.navbox .navbox-content a {
	display: block;
	padding:2px 5px 2px 17px;
	border:none;
	margin:0px;
	width:auto;
	outline: none;
	text-decoration:none;
}

.evn {
	background: #ffffff;
	display: block;
	padding: 0px 0px 5px 5px;
}
.odd {
	background: #ccccff;
	text-align: justify;
	display: block;
	padding: 0px 0px 5px 5px;
}


.navbox .navbox-content .evn a {
	background: #ffffff;
}
.navbox .navbox-content .odd a {
	background: #ccccff;
}

.navbox .navbox-content .evn a:hover{
	padding:1px 4px 1px 16px;
	border:1px solid;
	outline: none;
	background: #ffffff url(images/list_hover.gif) left top no-repeat;
	overflow:hidden;
}

.navbox .navbox-content .odd a:hover{
	padding:1px 5px 1px 16px;
	border:1px solid;
	outline: none;
	background: #ccccff url(images/list_hover.gif) left top no-repeat;
	overflow:hidden;
}
html>body .navbox .navbox-content .odd a:hover{
	background: #ccccff url(images/list_hover.png) left top no-repeat;
}

.navbox a:hover img{
	border:none;
}
.navbox li{
	padding:0px;
	margin:0px;
	/* 	some sort of a hack to get IE to 
		correctly apply the height to the li elements */
	height:1em;	
}
html>body .navbox li{
	width:auto;
	height:auto;
}
.navbox ul.tabbed{
	height:200px;
	width:170px;
	overflow:auto;
	display:none;
}
.navbox ul.tabbed li{
	width:auto;
}

.navbox ul.focused{
	display:block;
}

.wide .nav-group{
	margin:0px 10px 0px 0px;
	float:left;
}


.navbox .footer-tabs{
	height:45px;
	width:200px;
	background:url(images/nav_box.gif) left bottom no-repeat;	
}
html>body .navbox .footer-tabs{
	background:url(images/nav_box.png) left bottom no-repeat;
}
.navbox-tabs{
	background:url(images/nav_box_footer_tabs.gif) left bottom no-repeat;
	position:relative;
	top:3px;
	width:200px;
	height:45px;
}
html>body .navbox-tabs{
	background:url(images/nav_box_footer_tabs.png) left bottom no-repeat;
}
.navbox-tabs li,.navbox-tabs li a,.navbox-tabs li a span{
	float:left;
	width:100px;
	height:45px;
	display:block;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.navbox-tabs li a{
	/*
	position:absolute;
	left:0px;
	width:105px;
	*/
	cursor:pointer;
}
html>body .navbox-tabs  li a{
}
.navbox-tabs li a span{
	text-indent:-9000px;
	background-position:left bottom;
	background-repeat: no-repeat;
}
.navbox-tabs li a:hover span, .navbox-tabs li a.focused span{
	background-position:left top;
}

/* some search crap */


#search fieldset {
	border: none;
	padding:0px;
	margin:0px;
}


#search #search-input{
	margin: 2px 3px 0 0;
	padding:4px 0px 0px 5px;
	height:21px;
	width:135px;
	border: none;
	background:transparent url(images/textfield.gif) fixed left top no-repeat;
	display:block;
	float:left;
	font:inherit;
	font-size:11px;
}
html>body #search #search-input{
	background:transparent url(images/textfield.gif) left top no-repeat;
	margin-left:5px;
}
#search-submit, .submit {
	margin: 0px 0px 0px 5px;
	float:left;
	height:32px;
	width:75px;
	background:transparent url(images/google_logo.gif) fixed left top no-repeat;
	display:block;
	float:left;
}
#search p{
	margin:0px;
	padding:2px;
	line-height:1.2em;
	text-transform:lowercase;
	clear:both;
}



/*------------------------------------ SITE FORM STYLES ------------------------------------------*/

#content textarea{
	width:440px;
}

fieldset{
	border:none;
	margin:0px;
	padding:0px;
}
input, textarea{
	/*background: url(images/input_bg.gif) left top no-repeat;*/
	font-family: inherit;
	font-size: inherit;
	line-height:inherit;
	color: inherit;
	border-top: none;
	border-left: none;
	border-bottom: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;	
	padding: 5px;
	margin: 5px;
}
textarea{
	background-attachment:fixed;
}
html>body textarea{
	background-attachment:scroll;
}
input:focus, textarea:focus{
	color:#333333;
}

label{
	margin:0px 5px 0px 5px;
}
input.button{
	padding:0px;
	border:none;
	margin:5px;
	background:none;
	cursor:pointer;
}
input#search-submit{
	margin:0px;
}